{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "k32:super_boots",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.boots"
      }
    },
    "components": {
      "minecraft:icon": "netherite_boots",
      "minecraft:display_name": {
        "value": "32K超级下界合金靴子"
      },
      "minecraft:armor": {
        "protection": 30
      },
      "minecraft:wearable": {
        "slot": "slot.armor.feet"
      },
      "minecraft:durability": {
        "max_durability": 99999
      },
      "minecraft:enchantable": {
        "value": 20,
        "slot": "armor_feet"
      },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": ["netherite_ingot"],
            "repair_amount": 400
          }
        ]
      }
    }
  }
}